Subject: Re: Various small doc improvements; plpgsql, schemas, permissions, oidvector

From: "Karl O. Pinc" <[email-masked]>
Date: Mon, 25 Sep 2023 07:00:49 -0500

On Mon, 25 Sep 2023 09:26:38 +0200
Daniel Gustafsson <[email-masked]> wrote:

> > On 25 Sep 2023, at 00:57, Karl O. Pinc <[email-masked]> wrote:  
> 
> > I have made various, mostly unrelated to each other,
> > small improvements to the documentation.  

> While I agree it's subjective, I don't think adding a new section or
> paragraph qualifies as short or small.  I would prefer if each
> (related) change is in a single commit with a commit message which
> describes the motivation for the change.  A reviewer can second-guess
> the rationale for the changes, but they shouldn't have to.

Will do.  Is there a preferred data format or should I send
each patch in a separate attachment with description?

> The resulting patchset can all be in the same thread though.

Thanks.

Regards,

Karl <[email-masked]>
Free Software:  "You don't pay back, you pay forward."
                 -- Robert A. Heinlein